Bug-Database: https://github.com/alastair/python-musicbrainz-ngs/issues
Bug-Submit: https://github.com/alastair/python-musicbrainz-ngs/issues/new
Repository: https://github.com/alastair/python-musicbrainz-ngs.git
Repository-Browse: https://github.com/alastair/python-musicbrainz-ngs
